.show {
    width: 100%;
    max-width: 1190px;
    margin: 95px auto 0;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;

    .lf {
        max-width: 472px;

        .title {
            font-family: Roboto;
            font-weight: 500;
            font-size: 36px;
            line-height: 42px;
            color: #000000;
            display: block;
            margin-bottom: 15px;
        }

        .desc {
            font-family: Roboto;
            font-weight: 500;
            font-size: 24px;
            color: rgba(0, 0, 0, 0.699999988079071);
            display: block;
            margin-bottom: 45px;
        }

        .options {
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            flex-direction: column;
            padding-bottom: 42px;
            border-bottom: 1px solid #000000;
            margin-bottom: 38px;

            .option {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                margin-bottom: 15px;

                &:last-child {
                    margin-bottom: 0;
                }

                svg {
                    width: 40px;
                    height: 40px;
                    min-width: 40px;
                    min-height: 40px;
                    margin-right: 21px;
                }

                span {
                    font-family: Roboto;
                    font-weight: 300;
                    font-size: 24px;
                    line-height: 28px;
                    color: #000000;
                }
            }
        }

        .booking-btn {
            text-decoration: none;
            width: 100%;
            max-width: 270px;
            height: 48px;
            background: #334c5e;
            border-radius: 5px;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: Roboto;
            font-weight: 400;
            font-size: 16px;
            line-height: 29px;
            color: #ffffff;
        }
    }

    .rt {
        img {
            width: 570px;
            height: 421px;
            border-radius: 5px;
        }
    }
}